/*-------------------------------------------------------------------------*/
/* snapex01.h                                                              */
/*                                                                         */
/* (c) Copyright 1992-1994 Novell, Inc.  All rights reserved.              */
/*                                                                         */
/* The following source code is provided to aid in the development of      */
/* NetWare (TM) compatible products and is provided "AS IS" AND WITHOUT    */
/* ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING WITHOUT LIMITATION ANY     */
/* IMPLIED WARRANTIES OF MERCHANTABILITY, TITLE AND FITNESS FOR A          */
/* PARTICULAR PURPOSE.  Some states do not allow limitations on how long   */
/* an implied warranty lasts, so the above limitation may not apply to     */
/* You.  This warranty gives you specific legal rights which vary from     */
/* state to state.  Some states do not allow the exclusion or limitation   */
/* of incidental or consequential damages, so the above limitation or      */
/* exclusion may not apply to You.                                         */
/*                                                                         */
/*-------------------------------------------------------------------------*/
#ifndef SNAPTEST_H
#define SNAPTEST_H

/*---------------------------------------------------*/
/* Max DB User used in the structure TDBServerObject */
/*---------------------------------------------------*/
#define MAX_DBUSER   64

/*---------------------------------------------------*/
/* Definitions used in Resources                     */
/*---------------------------------------------------*/
#define ID_DIALOG1      1000
#define ID_DIALOG2      1001
#define ID_DIALOG3      1002
#define ID_DIALOG4      1003

#define IDD_EDIT1       1000
#define IDD_EDIT2       1001
#define IDD_GROUP       1002
#define IDD_BLACK       1003
#define IDD_WHITE       1004
#define IDD_LISTBOX     1005

/*---------------------------------------------------*/
/* Create Dialog DIALOG_DBSERVER_ADD                 */
/*---------------------------------------------------*/
#define IDC_DBSERVER_NAME       0x2001
#define IDC_ADD_DETAILS         0x2002
#define IDC_ADD_ANOTHER         0x2003
#define IDC_CREATE              0x2004
#define IDC_CANCEL              0x2005

/*---------------------------------------------------*/
/* Identification Page Dialog for DBServer Object    */
/*---------------------------------------------------*/
#define IDC_NAME                0x2010
#define IDC_DESCR               0x2011
#define IDC_EDIT                0x2012

/*---------------------------------------------------*/
/* DBServer Users Page                               */
/*---------------------------------------------------*/
#define IDC_USERLIST            0x2020
#define IDC_ADDUSER             0x2021
#define IDC_DELUSER             0x2022


/*---------------------------------------------------*/
/* Mved Control Example Page                         */
/*---------------------------------------------------*/
#define IDD_EDIT                0x2030
#define IDD_SPIN                0x2031
#define IDD_BUTTON              0x2032
#define IDD_EDIT_DN             0x2033
#define IDD_SPIN_DN             0x2034
#define IDD_BUTTON_DN           0x2035
#define IDD_GETVALUES           0x2036
#define IDD_VALUELIST           0x2037


#endif
